[color]
csTitleFont=00FFFFFF
csTitle=00704010
csBackground=00784E1F
csFont=00FFFFFF
csNavTitle1=00FFFFFF
csNavTitle2=00A0A0A0
csSubTitle=00FFFFFF
csSubFont=00FFFFFF
csSubBackground=00784E1F
csPageBgUnsel=C0C0C0
csGridHeadBackground=E4E4E4
csGridHeadFont=000000
csNavFont=000000
csPageBgSel=784E1F
csPageFontSel=FFFFFF
csPageFontUnSel=FFFFFF
csBottomFont=C0C0C0